#ifndef _UG_TITLE_SCENE_
#define _UG_TITLE_SCENE_

#include <hpllib/HPLLib.h>

class UGTitleScene: public AbstractScene{
private:
	int select;

public:

	UGTitleScene();
	virtual ~UGTitleScene();

	void init();
	void quit();
	void process();
};

#endif
